## GMimeFilterStrip GMimeFilterStrip — Strip trailing whitespace from the end of lines |

## Synopsis

    struct              GMimeFilterStrip;
    GMimeFilter *       g_mime_filter_strip_new             (void);

## Object Hierarchy

      GObject
       +----GMimeFilter
             +----GMimeFilterStrip

## Description

A GMimeFilter used for stripping trailing whitespace from the end of lines.

## Details

### struct GMimeFilterStrip

    struct GMimeFilterStrip;

A filter for stripping whitespace from the end of lines.

### g_mime_filter_strip_new ()

    GMimeFilter *       g_mime_filter_strip_new             (void);

Creates a new GMimeFilterStrip filter which will strip trailing whitespace from every line of input passed through the filter.

Returns : | a new strip filter.

## See Also

GMimeFilter